## msttcorefonts 1.0.2

=== debian/changelog ===
msttcorefonts (1.0.2) stable; urgency=low

  * change base URL, Closes: #165926

 -- Eric Sharkey <sharkey@debian.org>  Sat, 26 Oct 2002 13:40:27 -0400

msttcorefonts (1.0.1) unstable; urgency=low

  * add encodings to mkfontdir command, Closes: #135862, #140936
  * add Spanish, Closes: #143189

 -- Eric Sharkey <sharkey@debian.org>  Mon,  6 May 2002 19:45:10 -0400

msttcorefonts (1.0.0) unstable; urgency=low

  * regenerate scale file, Closes: #121471, #105764

 -- Eric Sharkey <sharkey@debian.org>  Sun, 17 Mar 2002 15:14:42 -0500

msttcorefonts (0.9.9) unstable; urgency=low

  * Remove bashism, Closes: #122002
  * Accept "-s" as explicitly requesting no savedir (as opposed to -s<dir>)

 -- Eric Sharkey <sharkey@debian.org>  Wed, 12 Dec 2001 14:43:24 -0500

msttcorefonts (0.9.8) unstable; urgency=low

  * Add path to mkfontdir, Closes: #107230
  * Add German translation, Closes: #107711
  * Optionally save downloaded files, Closes: #111649
  * Indicate size of download required, Closes: #113701

 -- Eric Sharkey <sharkey@debian.org>  Sat, 27 Oct 2001 14:03:18 -0400

msttcorefonts (0.9.7) unstable; urgency=low

  * Placate Joey Hess by not using debconf's text type (#106342)
  * Remove blank defaults from templates file, Closes: #106359
  * Add Brazilian Portuguese debconf translations, Closes: #106753

 -- Eric Sharkey <sharkey@debian.org>  Mon, 30 Jul 2001 17:49:47 -0400

msttcorefonts (0.9.6) unstable; urgency=low

  * Integrate with debconf to handle local/deferred installations,
    Closes: #103111

 -- Eric Sharkey <sharkey@debian.org>  Fri, 13 Jul 2001 12:11:32 -0400

msttcorefonts (0.9.5) unstable; urgency=low

  * Relax permission checking on /tmp/msttcorefonts to allow sgid
    /tmp's, Closes: #99000

 -- Eric Sharkey <sharkey@debian.org>  Wed, 30 May 2001 09:59:50 -0400

msttcorefonts (0.9.4) unstable; urgency=high

  * Check permissions on /tmp/msttcorefonts to avoid security problems,
    Closes: #98408

 -- Eric Sharkey <sharkey@debian.org>  Tue, 22 May 2001 16:19:56 -0400

msttcorefonts (0.9.3) unstable; urgency=low

  * Make symlinks under /usr/lib/X11/fonts and provide scale file,
    Closes: #92495

 -- Eric Sharkey <sharkey@debian.org>  Mon, 14 May 2001 22:32:56 -0400

msttcorefonts (0.9.2) unstable; urgency=low

  * Manually fold all files to lower case to avoid probless with
    sloppy MS file naming practices
  * Make sure to re-download even if .done file is present if the
    current file is no longer available (erased by previous run)

 -- Eric Sharkey <sharkey@debian.org>  Mon, 14 May 2001 13:16:01 -0400

msttcorefonts (0.9.1) unstable; urgency=low

  * Explicitly specify wget directory prefix, Closes: #96393

 -- Eric Sharkey <sharkey@debian.org>  Mon,  7 May 2001 16:49:51 -0400

msttcorefonts (0.9.0) unstable; urgency=low

  * Internally store the md5sum signatures of all fonts
    and compared the installed font to the md5sum, upgrade
    iff different
  * Always run update-ms-fonts after postinst, since it's harmless now

 -- Eric Sharkey <sharkey@debian.org>  Thu,  3 May 2001 18:15:23 -0400

msttcorefonts (0.8.3) unstable; urgency=low

  * Change case of updated Trebuc font files, Closes: #96073

 -- Eric Sharkey <sharkey@debian.org>  Wed,  2 May 2001 14:59:50 -0400

msttcorefonts (0.8.2) unstable; urgency=low

  * fix grammar and formatting in description, Closes: #85286

 -- Eric Sharkey <sharkey@debian.org>  Fri,  9 Feb 2001 21:20:45 +0900

msttcorefonts (0.8.1) unstable; urgency=low

  * resume aborted transfers, Closes: #84282
  * download all files first, then unpack and install

 -- Eric Sharkey <sharkey@debian.org>  Thu,  1 Feb 2001 21:27:13 +0900

msttcorefonts (0.8.0) unstable; urgency=low

  * Nearly complete rewrite to use cabextract to unpack the .EXE files
    rather than the macintosh .hqx files
  * Remove bashisms, Closes: #80116
  * Remove dependency on macutils & appletalk, Closes: #80098, Closes: #80145
  * All 11 fonts now installed, Closes: #81364

 -- Eric Sharkey <sharkey@debian.org>  Wed, 24 Jan 2001 23:46:09 -0500

msttcorefonts (0.2.1) unstable; urgency=low

  * Change my email address to @debian.org
  * Closes: bug#79686

 -- Eric Sharkey <sharkey@debian.org>  Fri, 15 Dec 2000 13:52:58 -0400

msttcorefonts (0.2.0) unstable; urgency=low

  * Fixed misleading statements in man page
  * Added support to update-ms-fonts to be rerun with files downloaded to
    a local directory

 -- Eric Sharkey <sharkey@superk.physics.sunysb.edu>  Tue, 14 Nov 2000 20:57:18 +0900

msttcorefonts (0.1.0) unstable; urgency=low

  * Initial Release; installer for MS TrueType core fonts for the Web

 -- Eric Sharkey <sharkey@superk.physics.sunysb.edu>  Sun, 17 Sep 2000 13:34:12 -0400
