=== debian/control ===
Source: msttcorefonts
Section: contrib/graphics
Priority: optional
Maintainer: Eric Sharkey <sharkey@debian.org>
Standards-Version: 3.5.6.0
Build-Depends-Indep: debhelper

Package: msttcorefonts
Architecture: all
Depends: wget, cabextract (>= 0.1-2), gawk | awk, xutils (>= 4.0.2), debconf
Description: Installer for Microsoft TrueType core fonts
 This package allows for easy installation of the Microsoft True Type
 Core Fonts for the Web including:
 .
   Andale Mono
   Arial Black
   Arial (Bold, Italic, Bold Italic)
   Comic Sans MS (Bold)
   Courier New (Bold, Italic, Bold Italic)
   Georgia (Bold, Italic, Bold Italic)
   Impact
   Times New Roman (Bold, Italic, Bold Italic)
   Trebuchet (Bold, Italic, Bold Italic)
   Verdana (Bold, Italic, Bold Italic)
   Webdings
 .
 You will need an Internet connection to download these modules from
 Microsoft's Web site.
