=== debian/rules ===
#!/usr/bin/make -f
#-*- makefile -*-
# Made with the aid of dh_make, by Craig Small
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.
# Some lines taken from debmake, by Christoph Lameter.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

fonttype = truetype
texmf = usr/share/texmf
fontpath = usr/share/fonts/$(fonttype)
X11_fontpath = usr/X11R6/lib/X11/fonts/TrueType
etc_fontpath = etc/X11/fonts/TrueType


build: build-stamp
build-stamp:
	dh_testdir

	# Add here commands to compile the package.
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp install-stamp

	# Add here commands to clean up after the build process.
	-$(MAKE) clean

	dh_clean

install: install-stamp
install-stamp: build-stamp
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs $(X11_fontpath) $(etc_fontpath)

	# Add here commands to install the package into debian/tmp.
	mkdir -p `pwd`/debian/tmp/usr/share/fonts/truetype
	mkdir -p `pwd`/debian/tmp/usr/sbin

	cp -p `pwd`/update-ms-fonts `pwd`/debian/tmp/usr/sbin
	cp -p `pwd`/msttcorefonts.scale `pwd`/debian/tmp/etc/X11/fonts/TrueType

	touch install-stamp

# Build architecture-independent files here.
binary-indep: build install
#	dh_testversion
	dh_testdir
	dh_testroot
	dh_installdebconf
	dh_installdocs
	dh_installexamples
	dh_installmenu
#	dh_installemacsen
#	dh_installinit
	dh_installcron
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs 
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_makeshlibs
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
# We have nothing to do by default.

source diff:                                                                  
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
