## msttcorefonts 1.1.11

=== debian/changelog ===
msttcorefonts (1.1.11) unstable; urgency=low

  * Handle the case of /usr/X11R6/lib/X11/TrueType being a broken symlink in
    preinst.  (closes: #272939, hopefully)

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 26 Sep 2004 23:53:15 +0200

msttcorefonts (1.1.10) unstable; urgency=low

  * Add defoma to build-deps (closes: #273263, #273238)
  * Update French debconf template (closes: #273471)

 -- Tollef Fog Heen <tfheen@debian.org>  Sun, 26 Sep 2004 23:41:24 +0200

msttcorefonts (1.1.9) unstable; urgency=medium

  * Use mktemp in update-ms-fonts. (Thanks to David Pashley for stumbling
    over this one)
  * Make sure msttcorefonts/dldir and msttcorefonts/baddldir aren't set to
    seen.   (closes: #272957)  This also removes some redundant code from
    update-ms-fonts.  Thanks to Ken Bloom <kabloom@ucdavis.edu> for helping me
    debug the problem.
  * Quote tr's arguments in update-ms-fonts.  Thanks to Aaron M. Ucko
    <ucko@debian.org> for spotting this.
  
 -- Tollef Fog Heen <tfheen@debian.org>  Thu, 23 Sep 2004 13:05:16 +0200

msttcorefonts (1.1.8) unstable; urgency=low

  * Add preseeding support. Thanks to Steinar H. Gunderson for the idea
    and a bit of the patch.  (closes: #219834, #239287)
  * Fix up update-ms-fonts so -s works again.

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 22 Sep 2004 17:43:54 +0200

msttcorefonts (1.1.7) unstable; urgency=low

  * Add 8.3 compat symlinks (closes: #272808)
  * Make the download script a bit more solid.
  * Move fonts to /usr/share/fonts/truetype/msttcorefonts
  * Don't use update-fonts-scale at all, it should be handled by defoma now,
    rather.  This also means gtk1.2 applications can see our fonts.
    Openoffice.org also seems to be happy with this. In addition, this should
    have fixed antialiasing where it before was missing.
    (closes: #272313, #172006, #269862, #188926, #161503)
  * Fix up the hints file to tell that Impact is variable-width and not
    fixed-width (closes: #184869)
  * Try to get rid of /usr/X11R6/lib/X11/fonts/TrueType in preinst 
    (closes: #188454)

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 22 Sep 2004 14:26:35 +0200

msttcorefonts (1.1.6) unstable; urgency=low

  * Adopt package (closes: #263485)
  * Lower priority of savedir question
  * Fix typo in template (closes: #268588)
  * Change section to contrib/x11 (closes: #249450)
  * Update Danish debconf translation (closes: #263829)
    (Thanks to Morten Brix Pedersen <morten@wtf.dk>)
  * Update Japanese translation (closes: #264631)
    (Thanks to Hideki Yamane <henrich@samba.gr.jp>)
  * Add Lithuanian translation (closes: #265722)
    (Thanks to Mykolas OK <mykolas@uzupis.com>)
  * Update Brazilian translation (closes: #267328)
    (Thanks to Andre Luis Lopes <andrelop@debian.org>)
  * Update French translation (closes: #268060)
    (Thanks to Yves Rutschle <bts@rutschle.net>)
  * Update Czech translation (closes: #268593)
    (Thanks to Marcel Sebek <sebek64@post.cz>)
  * Update German translation (closes: #270306)
    (Thanks to Mario Scheel <marioscheel@web.de>)
  * Make sure you only get asked once about downloading the fonts 
    (closes: #155605)

 -- Tollef Fog Heen <tfheen@debian.org>  Wed, 15 Sep 2004 18:36:35 +0200

msttcorefonts (1.1.5) unstable; urgency=low

  * don't try to rmdir on a symlink (Closes: #249182)
  * Add Danish (Closes: #240811)
  * Add Czech (Closes: #247555)
  * Add French (Closes: #250279)
  * Add Japanese (Closes: #254494)
  * Tweak templates (Closes: #245945)

 -- Eric Sharkey <sharkey@debian.org>  Thu, 05 Aug 2004 09:55:42 -0400

msttcorefonts (1.1.4) unstable; urgency=low

  * do not imply that these fonts will be downloaded from MS web site
    neither from the description nor from the templates, nor the script
    itself (Closes: #161411) 
  * s/X-windows/X Window System/ (Closes: #191287)
  * name the files to download in the template to allow the user
    to find them more easily (Closes: #166889)
  * Explain what defoma is to help users (Closes: #167233)
  * Explain that the dependency on x-ttcidfont-conf is only needed under X
    (Closes: #166765, #166761) and that the documentation of this package
    is only installed when the package is (how bizarre). (Closes: #174806)
  * Switch debconf templates to po-debconf (Closes: #184054)
  * Ask wget to timeout a bit more aggressivly so that the multiple URLROOTS
    mechanism works better (Closes: #221832)
  * Thanks to Martin Quinson <martin.quinson@tuxfamily.org> for much
    of the work on this release

 -- Eric Sharkey <sharkey@debian.org>  Fri, 26 Mar 2004 17:08:56 -0500

msttcorefonts (1.1.3) unstable; urgency=low

  * Handle multiple URLROOTS, in case one site is unavailable (Closes: #203524)
  * Fix assumption mkfontdir is in path (Closes: #174504)
  * Call mkfontscale (Closes: #203263)

 -- Eric Sharkey <sharkey@debian.org>  Sun, 10 Aug 2003 09:57:24 -0400

msttcorefonts (1.1.2) unstable; urgency=low

  * Use /var/lib instead of /var/state, Closes: #168325
  * Cleanup old fonts.dir under the X11 dir, Closes: #171765
  * Apply patch to add more encodings, Closes: #169651, #159951, #168145
  * Handle non-existent /usr/lib/X11/fonts/TrueType, Closes: #168815

 -- Eric Sharkey <sharkey@debian.org>  Thu, 05 Dec 2002 12:51:12 -0500

msttcorefonts (1.1.1) unstable; urgency=low

  * Remove scale file, Closes: #161435
  * explain defoma conf on systems that seem not to be
    configured, Closes: #162557
  * Clean up empty TrueType directory, if it exists, Closes: #163383
  
 -- Eric Sharkey <sharkey@debian.org>  Sat, 26 Oct 2002 14:48:49 -0400

msttcorefonts (1.1.0) unstable; urgency=low

  * integrate with defoma, Closes: #100566
  * rerun update-fonts-scale on postrm, Closes: #146281
  * Fix potential namespace collisions, Closes: #147395
  * Change base URL, Closes: #156503
  * Move installed font list to /var/state

 -- Eric Sharkey <sharkey@debian.org>  Thu, 05 Sep 2002 20:55:10 -0400
