## msttcorefonts 1.2

=== debian/changelog ===
msttcorefonts (1.2) unstable; urgency=high

  * Run update-fonts-dir in /usr/share/fonts/truetype to get rid of
    obsolete entries.  (closes: #252895, #280462, #279380)
  
 -- Tollef Fog Heen <tfheen@debian.org>  Sun,  2 Jan 2005 10:59:46 +0100

msttcorefonts (1.1.12) unstable; urgency=low

  * Really fix the preinst test.  (#272939, again).  Thanks to Arne Rusek
    for reproducing.
  * Only ask about downloading the files if they're not on disk.  Thanks
    to AKL. Mantas Kriauciunas for spotting this.

 -- Tollef Fog Heen <tfheen@debian.org>  Thu,  7 Oct 2004 13:02:25 +0200
