=== debian/control ===
Source: msttcorefonts
Section: contrib/x11
Priority: optional
Maintainer: Tollef Fog Heen <tfheen@debian.org>
Standards-Version: 3.6.1.1
Build-Depends-Indep: debhelper (>= 4.1.16), defoma

Package: msttcorefonts
Architecture: all
Depends: wget (>= 1.9.1-4), cabextract (>= 0.1-2), xutils (>= 4.0.2), debconf (>= 1.2.0), defoma, debianutils (>= 1.7)
Recommends: x-ttcidfont-conf
Description: Installer for Microsoft TrueType core fonts
 This package allows for easy installation of the Microsoft True Type
 Core Fonts for the Web including:
 .
   Andale Mono
   Arial Black
   Arial (Bold, Italic, Bold Italic)
   Comic Sans MS (Bold)
   Courier New (Bold, Italic, Bold Italic)
   Georgia (Bold, Italic, Bold Italic)
   Impact
   Times New Roman (Bold, Italic, Bold Italic)
   Trebuchet (Bold, Italic, Bold Italic)
   Verdana (Bold, Italic, Bold Italic)
   Webdings
 .
 You will need an Internet connection to download these fonts if you
 don't already have them.
