=== debian/rules ===
--- 
+++ 
@@ -10,8 +10,6 @@
 fonttype = truetype
 texmf = usr/share/texmf
 fontpath = usr/share/fonts/$(fonttype)
-X11_fontpath = usr/X11R6/lib/X11/fonts/TrueType
-etc_fontpath = etc/X11/fonts/TrueType
 
 
 build: build-stamp
@@ -36,14 +34,14 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_installdirs $(X11_fontpath) $(etc_fontpath)
+	dh_installdirs
 
 	# Add here commands to install the package into debian/tmp.
 	mkdir -p `pwd`/debian/tmp/usr/share/fonts/truetype
 	mkdir -p `pwd`/debian/tmp/usr/sbin
 
 	cp -p `pwd`/update-ms-fonts `pwd`/debian/tmp/usr/sbin
-	cp -p `pwd`/msttcorefonts.scale `pwd`/debian/tmp/etc/X11/fonts/TrueType
+	#install -m 644 debian/msttcorefonts.hints `pwd`/debian/tmp/etc/defoma/hints/msttcorefonts.hints
 
 	touch install-stamp
 
@@ -54,6 +52,7 @@
 	dh_testroot
 	dh_installdebconf
 	dh_installdocs
+	dh_installdefoma
 	dh_installexamples
 	dh_installmenu
 #	dh_installemacsen
