## msttcorefonts 1.2ubuntu1

=== debian/changelog ===
msttcorefonts (1.2ubuntu1) hoary; urgency=low

  * tightened build-depend on defoma (>= 0.8.11ubuntu2)

 -- Daniel Holbach <dh@mailempfang.de>  Fri, 18 Mar 2005 22:05:09 +0100
