=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Tollef Fog Heen <tfheen@debian.org>
 Standards-Version: 3.6.1.1
-Build-Depends-Indep: debhelper (>= 4.1.16), defoma
+Build-Depends-Indep: debhelper (>= 4.1.16), defoma (>= 0.8.11ubuntu2)
 
 Package: msttcorefonts
 Architecture: all
