## msttcorefonts 1.2ubuntu2

=== debian/changelog ===
msttcorefonts (1.2ubuntu2) breezy; urgency=low

  * added the capability to specify an http proxy using debconf

 -- Benjamin Montgomery <bmontgom@montynet.org>  Mon,  3 Oct 2005 21:48:50 -0500
