## msttcorefonts 1.2ubuntu3

=== debian/changelog ===
msttcorefonts (1.2ubuntu3) dapper; urgency=low

  * updated debconf config script to use http_proxy if it is set

 -- Benjamin Montgomery <bmontgom@montynet.org>  Fri, 26 May 2006 15:54:45 -0500
