## msttcorefonts 1.8

=== debian/changelog ===
msttcorefonts (1.8) unstable; urgency=high

  * Updated Spanish by Steve Lord Flaubert (Closes: #409803).
  * Added Galician by Jacobo Tarrio (Closes: #409846).
  * Added Vietnamese by Clytie Siddall.
  * Added Romanian by Eddy Petri?or.

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 13 Feb 2007 09:27:40 +0100

msttcorefonts (1.7) unstable; urgency=medium

  * Added translation: Russian by Yuri Kozlov (Closes: #405780).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 14 Jan 2007 18:29:06 +0100

msttcorefonts (1.6) unstable; urgency=medium

  * Updated translation: German by Mario Scheel (Closes: #400123).

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 27 Nov 2006 11:59:14 +0100

msttcorefonts (1.5) unstable; urgency=medium

  * Make defoma-font not fail if font already unregistered in preinst,
    thanks Tomas Pospisek for the help (Closes: #290971, #369962).
  * Fix some documentation typos.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 11 Nov 2006 16:10:57 +0100

msttcorefonts (1.4) unstable; urgency=low

  * Tighten dependency from xutils to xfonts-utils, because this provides
    just what we need. Thanks Adrian Bunk (Closes: #392917).
  * Add README.comic-font describing a solution when older X applications
    start to display in the Comic Sans font. Thanks to Nikita Youshchenko.
    (Closes: #258958).
  * Updated translations:
    - Swedish by Daniel Nylander.
    - Basque by Piarres Beobide.
  * Drop depends on debianutils, it's essential.

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 22 Oct 2006 20:29:05 +0200

msttcorefonts (1.3) unstable; urgency=low

  * New maintainer.
  * Update list of SourceForge.net download mirrors (closes: #308924, #369962).
  * Reference READ_ME!.gz, not READ_ME! from copyright (closes: #337101).
  * Add debconf-2.0 alternate to debconf dependency (closes: #332036).
  * Drop empty postrm (closes: #354924).
  * Move debhelper from Build-Depends-Indep to Build-Depends.
  * Updated translations:
    - Swedish by Daniel Nylander (closes: 331032);
    - Portuguese by Miguel Figueiredo (closes: 331493);
    - Dutch by Esther Hanko (closes: 355390);
    - Polish by Emil Nowak (closes: 384621);
    - Italian by Luca Monducci (closes: 363101).

 -- Thijs Kinkhorst <thijs@debian.org>  Wed, 11 Oct 2006 15:45:08 +0200
