=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: msttcorefonts
 Section: contrib/x11
 Priority: optional
-Maintainer: Tollef Fog Heen <tfheen@debian.org>
-Standards-Version: 3.6.1.1
-Build-Depends-Indep: debhelper (>= 4.1.16), defoma (>= 0.8.11ubuntu2)
+Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 4.1.16)
+Build-Depends-Indep: defoma
 
 Package: msttcorefonts
 Architecture: all
-Depends: wget (>= 1.9.1-4), cabextract (>= 0.1-2), xutils (>= 4.0.2), debconf (>= 1.2.0), defoma, debianutils (>= 1.7)
+Depends: wget (>= 1.9.1-4), cabextract, xfonts-utils, debconf (>= 1.2.0) | debconf-2.0, defoma
 Recommends: x-ttcidfont-conf
 Description: Installer for Microsoft TrueType core fonts
  This package allows for easy installation of the Microsoft True Type
