## msttcorefonts 1.8ubuntu1

=== debian/changelog ===
msttcorefonts (1.8ubuntu1) feisty; urgency=low

  * Merge from Debian unstable. Ubuntu changes:
     - Added the capability to specify an http proxy using debconf
     - Updated debconf config script to use http_proxy if it is set
  * Set Maintainer to Ubuntu MOTU Developers

 -- Adrien Cunin <adri2000@gmail.com>  Fri, 16 Feb 2007 22:12:18 +0100

msttcorefonts (1.7ubuntu1) feisty; urgency=low

  * Merge from Debian unstable. Ubuntu changes:
     - See 1.5ubuntu1

 -- Adrien Cunin <adri2000@gmail.com>  Tue, 16 Jan 2007 22:36:01 +0100

msttcorefonts (1.6ubuntu1) feisty; urgency=low

  * Merge from Debian unstable. Ubuntu changes:
     - See 1.5ubuntu1

 -- Adrien Cunin <adri2000@gmail.com>  Tue,  2 Jan 2007 17:33:46 +0100

msttcorefonts (1.5ubuntu1) feisty; urgency=low

  * Re-sync with Debian
  * Re-merge the following changes:
    * msttcorefonts (1.2ubuntu3) dapper; urgency=low
      * updated debconf config script to use http_proxy if it is set
    *  -- Benjamin Montgomery <bmontgom@montynet.org>  Fri, 26 May 2006 15:54:45 -0500
    * msttcorefonts (1.2ubuntu2) breezy; urgency=low
      * added the capability to specify an http proxy using debconf
    * -- Benjamin Montgomery <bmontgom@montynet.org>  Mon,  3 Oct 2005 21:48:50 -0500

 -- Barry deFreese <bddebian@comcast.net>  Sun, 10 Dec 2006 00:17:05 -0500
