=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: msttcorefonts
 Section: contrib/x11
 Priority: optional
-Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Standards-Version: 3.6.1
 Build-Depends: debhelper (>= 4.1.16)
 Build-Depends-Indep: defoma
