## msttcorefonts 2.2

=== debian/changelog ===
msttcorefonts (2.2) unstable; urgency=low

  * Move debhelper defoma code down in postinst, so any script failures
    will happen before the fonts are registered.
  * Also deregister the removed Tahoma with defoma (Closes: #425228).

 -- Thijs Kinkhorst <thijs@debian.org>  Sun, 20 May 2007 15:35:37 +0200

msttcorefonts (2.1) unstable; urgency=low

  * Drop Tahoma font introduced in 2.0. Since it lacks a bold counterpart,
    it causes more trouble than it solves (Closes: #424852, #424864).
  * Add --no-directories and --no-background options to wget to
    override those when set by the user (Closes: #422535).
  * Remove obsolete upgrading code.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 19 May 2007 11:58:30 +0200

msttcorefonts (2.0) unstable; urgency=low

  * No longer install the update-ms-fonts command. It's only
    needed upon package installation/upgrade, so it's now part
    of the package postinst. In the rare case that it needs to
    be ran again, just dpkg-reconfigure (Closes: #401698).
  * Add new font: Tahoma. Based on patch from Michael Gilbert,
    thanks! This unfortunately nearly doubles the download size
    (Closes: #380294).
  * Add support for setting a HTTP proxy during installation.
    Unfortunately it turns out to be difficult to pass the
    http_proxy environment variable around properly between
    different shells, especially for those using sudo, so
    this is needed for some situations
    (Closes: #333012, #413646).
  * Update to debhelper compatibility level 5 (from 1).
  * Remove obsolete upgrading code causing warnings
    (Closes: #290856, #392544, #405658).
  * Checked for policy 3.7.2, no changes.
  * X config location is now xorg.conf, not XF86Config-4.
  * Fix some non-POSIX shell code (Closes: #354926).
  * Refactor debconf prompting: drop template 'blurb'
    as per policy 3.9.1 (no copyright messages in debconf),
    make baddldir of type error and some minor corrections
    (Closes: #388936).
  * Update the list of SF.net mirrors.

  [ Translations ]
  * Basque by Piarres Beobide (Closes: #420073).
  * Galician by Jacobo Tarrio (Closes: #420071).
  * Portuguese by Rui Branco.
  * Danish by Kenneth Nielsen.
  * Swedish by Daniel Nylander.
  * Polish by Emil Nowak.
  * Czech by Marcel Sebek.
  * Italian by Luca Monducci (Closes: #420303).
  * Spanish by Steve Lord Flaubert (Closes: #420386).
  * Japanese by Hideki Yamane (Closes: #420481).
  * Russian by Yuri Kozlov (Closes: #420509).
  * Dutch by self.
  * German by Helge Kreutzman (Closes: #421106).
  * Brazilian Portuguese by André Luís Lopes (Closes: #421515).
  * French by Yves Rutschle.
  * Romanian by Igor Stirbu (Closes: #421749).

 -- Thijs Kinkhorst <thijs@debian.org>  Tue, 01 May 2007 12:10:14 +0200
