=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: msttcorefonts
 Section: contrib/x11
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
-Standards-Version: 3.6.1
-Build-Depends: debhelper (>= 4.1.16)
+Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>> 5)
 Build-Depends-Indep: defoma
+Xs-Vcs-Svn: https://svn.kinkhorst.nl/svn/debian/msttcorefonts/trunk
+Xs-Vcs-Browse: https://aphrodite.kinkhorst.nl/wsvn/debian/msttcorefonts/
 
 Package: msttcorefonts
 Architecture: all
-Depends: wget (>= 1.9.1-4), cabextract, xfonts-utils, debconf (>= 1.2.0) | debconf-2.0, defoma
+Depends: wget, cabextract, xfonts-utils, debconf (>= 1.4.69) | cdebconf (>= 0.39), defoma
 Recommends: x-ttcidfont-conf
 Description: Installer for Microsoft TrueType core fonts
  This package allows for easy installation of the Microsoft True Type
