## msttcorefonts 2.4

=== debian/changelog ===
msttcorefonts (2.4) unstable; urgency=low

  * Fix typo in templates, unfuzzy translations.
  * Add Finnish translation by Esko Arajärvi (closes: #448957).
  * cd out of scratchdir before removing it to prevent warning messages;
    thanks Sven Joachim (closes: #438989, #425322).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat,  3 Nov 2007 21:06:18 +0100

msttcorefonts (2.3) unstable; urgency=low

  * Add Aliases to the defoma hints file for Arial (Helvetica),
    Courier New (Courier) and Times New Roman (Times) variants.
    Thanks Angus Lees for the pointer (Closes: #393746).
  * Added Vietnamese translation by Clytie Siddall (Closes: #427179).
  * Updated Danish translation by Kenneth Nielsen.

 -- Thijs Kinkhorst <thijs@debian.org>  Mon, 20 Aug 2007 08:01:01 +0200
