=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Standards-Version: 3.7.2
 Build-Depends: debhelper (>> 5)
 Build-Depends-Indep: defoma
-Xs-Vcs-Svn: https://svn.kinkhorst.nl/svn/debian/msttcorefonts/trunk
-Xs-Vcs-Browse: https://aphrodite.kinkhorst.nl/wsvn/debian/msttcorefonts/
+Vcs-Svn: https://svn.kinkhorst.nl/svn/debian/msttcorefonts/trunk
+Vcs-Browser: https://aphrodite.kinkhorst.nl/wsvn/debian/msttcorefonts/
 
 Package: msttcorefonts
 Architecture: all
-Depends: wget, cabextract, xfonts-utils, debconf (>= 1.4.69) | cdebconf (>= 0.39), defoma
+Depends: wget, cabextract, xfonts-utils, debconf (>= 1.4.69) | cdebconf, defoma
 Recommends: x-ttcidfont-conf
 Description: Installer for Microsoft TrueType core fonts
  This package allows for easy installation of the Microsoft True Type
