## msttcorefonts 2.5

=== debian/changelog ===
msttcorefonts (2.5) unstable; urgency=low

  * Move defoma debconf template to README. Not having defoma configured but
    requiring it is getting rare, so debconf is overkill.
  * Checked for policy 3.8.0, updated debian/copyright. Add Lintian
    override for emtpy fonts dir. Updated to debhelper 6.
  * Suggest ttf-liberation, not available from Debian yet but is available
    to users of debian-multimedia.
  * Drop preinst script that was only present to clean up for unstable/testing
    users that installed 2.0 - we've given them a year and it shouldn't
    pollute stable.
  * Remove set -e from prerm, because if msttcorefonts is not properly
    installed defoma-font may fail and we're still well uninstalled.
    (Closes: #461926)
  * Update mirror list.

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 14 Jun 2008 16:36:00 +0200
