=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: contrib/x11
 Priority: optional
 Maintainer: Thijs Kinkhorst <thijs@debian.org>
-Standards-Version: 3.7.2
-Build-Depends: debhelper (>> 5)
+Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 6.0.7~)
 Build-Depends-Indep: defoma
 Vcs-Svn: https://svn.kinkhorst.nl/svn/debian/msttcorefonts/trunk
 Vcs-Browser: https://aphrodite.kinkhorst.nl/wsvn/debian/msttcorefonts/
@@ -12,6 +12,7 @@
 Architecture: all
 Depends: wget, cabextract, xfonts-utils, debconf (>= 1.4.69) | cdebconf, defoma
 Recommends: x-ttcidfont-conf
+Suggests: ttf-liberation
 Description: Installer for Microsoft TrueType core fonts
  This package allows for easy installation of the Microsoft True Type
  Core Fonts for the Web including:
