=== debian/control ===
--- 
+++ 
@@ -3,14 +3,14 @@
 Priority: optional
 Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Standards-Version: 3.8.0
-Build-Depends: debhelper (>= 6.0.7~)
+Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: defoma
 Vcs-Svn: https://svn.kinkhorst.nl/svn/debian/msttcorefonts/trunk
 Vcs-Browser: https://aphrodite.kinkhorst.nl/wsvn/debian/msttcorefonts/
 
 Package: ttf-mscorefonts-installer
 Architecture: all
-Depends: wget, cabextract, xfonts-utils, debconf | cdebconf, defoma
+Depends: wget, cabextract, xfonts-utils, defoma, ${misc:Depends}
 Recommends: ttf-liberation, x-ttcidfont-conf
 Provides: msttcorefonts
 Replaces: msttcorefonts (<< 2.6)
@@ -35,12 +35,6 @@
  don't already have them.
  .
  NOTE: the package ttf-liberation contains free variants of the Times,
- Arial and Courier fonts. We recommend to use that instead unless you
+ Arial and Courier fonts. It's better to use those instead unless you
  specifically need one of the other fonts from this package.
 
-Package: msttcorefonts
-Depends: ttf-mscorefonts-installer
-Architecture: all
-Description: transitional dummy package
- This package exists to facilitate upgrades to ttf-mscorefonts-installer.
- It can safely be removed from your system.
