## msttcorefonts 3.2ubuntu0.1

=== debian/changelog ===
msttcorefonts (3.2ubuntu0.1) lucid-proposed; urgency=low

  * Display the EULA for the fonts when installing the package. Do not
    fails the install if the EULA is not accepted, but instead do not
    download the fonts (LP: #670629)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Fri, 03 Dec 2010 18:08:16 +0100
