## msttcorefonts 3.2ubuntu2

=== debian/changelog ===
msttcorefonts (3.2ubuntu2) maverick-proposed; urgency=low

  * change EULA display so that on refusal fonts are removed
  * do not fails the install if the EULA is not accepted, but instead
    do not download the fonts (LP: #670629)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Nov 2010 18:43:26 +0100

msttcorefonts (3.2ubuntu1) maverick-proposed; urgency=low

  * display the EULA for the fonts when installing the
    package (LP: #670629)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 04 Nov 2010 21:52:26 +0100
