## msttcorefonts 3.3

=== debian/changelog ===
msttcorefonts (3.3) unstable; urgency=low

  * Add Slovak debconf translation, thanks Slavko Pozdravom
    (Closes: 591520).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 11 Sep 2010 11:38:04 +0200
