=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: msttcorefonts
 Section: contrib/fonts
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Maintainer: Thijs Kinkhorst <thijs@debian.org>
 Standards-Version: 3.8.4
 Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: defoma
