## msttcorefonts 3.3ubuntu3

=== debian/changelog ===
msttcorefonts (3.3ubuntu3) natty; urgency=low

  * change EULA display so that on refusal fonts are removed
  * do not fails the install if the EULA is not accepted, but instead
    do not download the fonts

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 25 Nov 2010 19:38:34 +0100

msttcorefonts (3.3ubuntu2) natty; urgency=low

  * update-ms-fonts: make wget use the proxy defined for apt (LP: #56880)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Fri, 19 Nov 2010 16:44:56 -0500

msttcorefonts (3.3ubuntu1) natty; urgency=low

  * display the EULA for the fonts when installing the
    package (LP: #670629)

 -- Michael Vogt <michael.vogt@ubuntu.com>  Thu, 04 Nov 2010 21:52:26 +0100
