## msttcorefonts 3.3ubuntu4

=== debian/changelog ===
msttcorefonts (3.3ubuntu4) oneiric; urgency=low

  * Create /usr/share/fonts/truetype/msttcorefonts in the postinst
    instead of packaging it to work around a bad interaction with
    fontconfig's postinst: see Ubuntu bug 819097. (LP: #670629)

 -- Geoffrey Thomas <geofft@mit.edu>  Sun, 31 Jul 2011 22:43:26 -0400
