## msttcorefonts 3.4ubuntu3

=== debian/changelog ===
msttcorefonts (3.4ubuntu3) precise; urgency=low

  * Migrate to use an update-notifier hook, so that package data can be
    handled asynchronously and not cause install failures on network
    problems.  LP: #876298.
  * Add missing pre-depends for use of debconf in preinst.
  * Convert to dh(1).

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 08 Apr 2012 22:36:25 -0700

msttcorefonts (3.4ubuntu2) precise; urgency=low

  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.
  * Source the debconf confmodule before doing anything else in the preinst.
  * Move #DEBHELPER# substitution before preinst code that might exit.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 13 Feb 2012 13:05:47 +0000

msttcorefonts (3.4ubuntu1) precise; urgency=low

  * Merge from Debian testing with help of MOM.  Remaining changes:
    - Ubuntu preinst and postrm scripts have deltas
  * debian/control: Add Multi-Arch: foreign (LP: #905055)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Thu, 19 Jan 2012 00:47:02 -0800
