## msttcorefonts 3.4+nmu1

=== debian/changelog ===
msttcorefonts (3.4+nmu1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix pending l10n issues. Debconf translations:
    - Danish (Joe Hansen).  Closes: #658941

 -- Christian Perrier <bubulle@debian.org>  Sat, 14 Apr 2012 08:55:17 +0200
