=== debian/control ===
Source: msttcorefonts
Section: contrib/fonts
Priority: optional
Maintainer: Thijs Kinkhorst <thijs@debian.org>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7)
Vcs-Svn: https://svn.kinkhorst.nl/svn/debian/msttcorefonts/trunk
Vcs-Browser: https://aphrodite.kinkhorst.nl/wsvn/debian/msttcorefonts/

Package: ttf-mscorefonts-installer
Architecture: all
Depends: wget, cabextract, xfonts-utils, ${misc:Depends}
Recommends: fonts-liberation
Provides: msttcorefonts
Description: Installer for Microsoft TrueType core fonts
 This package allows for easy installation of the Microsoft True Type
 Core Fonts for the Web including:
 .
   Andale Mono
   Arial Black
   Arial (Bold, Italic, Bold Italic)
   Comic Sans MS (Bold)
   Courier New (Bold, Italic, Bold Italic)
   Georgia (Bold, Italic, Bold Italic)
   Impact
   Times New Roman (Bold, Italic, Bold Italic)
   Trebuchet (Bold, Italic, Bold Italic)
   Verdana (Bold, Italic, Bold Italic)
   Webdings
 .
 You will need an Internet connection to download these fonts if you
 don't already have them.
 .
 NOTE: the package fonts-liberation contains free variants of the Times,
 Arial and Courier fonts. It's better to use those instead unless you
 specifically need one of the other fonts from this package.
