=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,9 @@
 texmf = usr/share/texmf
 fontpath = usr/share/fonts/$(fonttype)
 
-build: build-stamp
+build: build-arch build-indep
+build-arch: build-stamp
+build-indep: build-stamp
 build-stamp:
 	cat debian/postinst.in update-ms-fonts >> debian/postinst
 	touch build-stamp
@@ -36,7 +38,6 @@
 	dh_testroot
 	dh_installdebconf
 	dh_installdocs
-	dh_installdefoma
 	dh_installchangelogs 
 	dh_lintian
 	dh_link
