## msttcorefonts 3.4+nmu1ubuntu1

=== debian/changelog ===
msttcorefonts (3.4+nmu1ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Ubuntu preinst and postrm scripts have deltas.
    - debian/control: Add Multi-Arch: foreign.
    - Use maintscript support in dh_installdeb rather than writing out
      dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
      new enough version of dpkg rather than using 'dpkg-maintscript-helper
      supports' guards, leading to more predictable behaviour on upgrades.
    - Source the debconf confmodule before doing anything else in the preinst.
    - Move #DEBHELPER# substitution before preinst code that might exit.
    - Migrate to use an update-notifier hook, so that package data can be
      handled asynchronously and not cause install failures on network
      problems.
    - Add missing pre-depends for use of debconf in preinst.
    - Convert to dh(1).

 -- Logan Rosen <logatronico@gmail.com>  Thu, 29 Nov 2012 21:35:42 -0500
