## msttcorefonts 3.4+nmu1ubuntu2

=== debian/changelog ===
msttcorefonts (3.4+nmu1ubuntu2) utopic; urgency=medium

  * update-ms-fonts: Skip race between update-notifier and update-ms-fonts
    trying to delete the same files from the same locations (LP: #1354709)

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 11 Sep 2014 00:08:50 -0600
