## msttcorefonts 3.6

=== debian/changelog ===
msttcorefonts (3.6) unstable; urgency=medium

  * Add Turkish translation, thanks Mert Dirik (closes: #757868).
  * Update to policy 3.9.6, no changes.

 -- Thijs Kinkhorst <thijs@debian.org>  Thu, 16 Oct 2014 05:52:57 +0000

msttcorefonts (3.5) unstable; urgency=low

  * Mark Multi-Arch: foreign, thanks Scott Ritchie, Daniel Hartwig
    (closes: #700684).
  * Switch to debhelper 9. Update for policy 3.9.4 (no changes).
  * Use maintscript support in dh_installdeb rather than writing out
    dpkg-maintscript-helper commands by hand.  We now simply Pre-Depend on a
    new enough version of dpkg rather than using 'dpkg-maintscript-helper
    supports' guards, leading to more predictable behaviour on upgrades.
    Thanks Colin Watson (closes: #659724).
  * Proxy test failed when HTTP:// is given in uppercase. Thanks
    Tobias Olsson (LP: #1072580).
  * Show licence message when fonts actually installed (closes: #672259).

 -- Thijs Kinkhorst <thijs@debian.org>  Sat, 16 Feb 2013 11:55:44 +0100
