=== debian/control ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Source: msttcorefonts
 Section: contrib/fonts
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thijs Kinkhorst <thijs@debian.org>
-Standards-Version: 3.9.2
-Build-Depends: debhelper (>= 8.1.0~)
+Maintainer: Thijs Kinkhorst <thijs@debian.org>
+Standards-Version: 3.9.6
+Build-Depends: debhelper (>= 9)
 Vcs-Svn: https://svn.kinkhorst.nl/svn/debian/msttcorefonts/trunk
 Vcs-Browser: https://aphrodite.kinkhorst.nl/wsvn/debian/msttcorefonts/
 
 Package: ttf-mscorefonts-installer
 Architecture: all
-Pre-Depends: ${misc:Pre-Depends}, debconf (>= 0.5) | debconf-2.0
-Depends: cabextract, xfonts-utils, update-notifier-common (>= 0.119ubuntu2), ${misc:Depends}
+Pre-Depends: ${misc:Pre-Depends}
+Depends: wget, cabextract, xfonts-utils, ${misc:Depends}
 Recommends: fonts-liberation
 Provides: msttcorefonts
 Multi-Arch: foreign
